.firststep.panel .panel-body, .firststep.panel .panel-heading
{
    padding: 8px;
}

.firststep.panel .panel-body
{
    padding-bottom: 16px;
}

.firststep.panel a.btn-sm
{
   bottom:1.2em;
}

@media only screen and (min-width : 768px) /* boxes with same height if more than 1 box on a row */
{
    .firststep.panel a.btn-sm
    {
        position: absolute;
    }

    .firststep.panel
    {
        height:220px;
        position: relative;
    }
}